name: web
title: Advanced Software Development (CS6510-SP25)
version: true
start_page: overview:index.adoc

asciidoc:
  attributes:
    page-toclevels: 4@
    listing-caption: Example@
    url-repo: https://gitlab.com/neu-seattle/asd/sp25

nav:
  - modules/overview/nav.adoc
  - modules/syllabus/nav.adoc
  - modules/schedule/nav.adoc
  - modules/mods/nav.adoc
  - modules/project/nav.adoc
